﻿
.w-nav-list {
	display: block;
	width: auto;
	min-width: 150px; 
	}

.g-html .w-nav-list {
	list-style: none;
	margin: 0;
	}

.w-nav-list.level_1 {
	display: none; 
	-webkit-overflow-scrolling: touch;
	}

.w-nav-list.level_2 {
	display: none;
	position: absolute;
	left: auto;
	top: auto;
	z-index: 10;
	}

.w-nav-list.level_3 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 11;
	}

.w-nav-list.level_4 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 12;
	}

		
	
.w-nav.layout_ver .w-nav-list.level_2 {
	left: 100%;
	top: 0;
	}

	
	
	.w-nav.layout_ver.place_inside .w-nav-list {
		display: block;
		position: static;
		}

		.w-nav.layout_ver.place_inside .w-nav-list.level_2 .w-nav-anchor.level_2 {
			padding-left: 40px; 
			}

		.w-nav.layout_ver.place_inside .w-nav-list.level_3 .w-nav-anchor.level_3 {
			padding-left: 60px; 
			}



.w-nav.touch_enabled .w-nav-list {
	overflow-y: hidden;
	}

	.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_2 {
		left: 0;
		right: 0;
		font-size: 0;
		line-height: 0;
		width: 100%;
		}

			.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_3 {
				display: block;
				position: static;
				}



.w-nav-item.level_1.drop_left .w-nav-list.level_2 {
	right: 0;
	}

.w-nav-item.level_2.drop_left .w-nav-list.level_3 {
	left: auto;
	right: 100%;
	}

.w-nav-item.level_3.drop_left .w-nav-list.level_4 {
	left: auto;
	right: 100%;
	}

		.l-subfooter.at_bottom .w-nav-list.level_1 {
			display: inline-block;
			}


.w-nav.touch_enabled .w-nav-list.level_1 {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -25px;
	margin-right: -25px;
	}





.l-subheader.at_middle,
.l-subheader.at_middle .w-lang-list,
.l-subheader.at_middle .touch_enabled .w-nav-list.level_1 {
	background-color: #1f2063;
	}

	

.l-subheader.at_middle,
.transparent .l-subheader.at_middle .touch_enabled .w-nav-list.level_1 {
	color: #fff;
	}



.l-subheader.at_top,
.l-subheader.at_top .w-lang-list,
.l-subheader.at_bottom,
.l-subheader.at_bottom .touch_enabled .w-nav-list.level_1 {
	background-color: #30a85a;
	}



.l-subheader.at_top,
.l-subheader.at_bottom,
.transparent .l-subheader.at_bottom .touch_enabled .w-nav-list.level_1,
.w-lang.active .w-lang-item {
	color: #dbe3e7;
	}



.touch_disabled .submenu-languages,
.l-header .w-nav-list.level_2,
.l-header .w-nav-list.level_3,
.l-header .w-nav-list.level_4 {
	background-color: #1f2063;
	}

		
		.menu-item a {
		text-decoration: none;
		}

		#free-tools-heading{background: #333; color: #fff; padding: 5px 25px 10px;}

			#free-tools-heading h3{font-size: 16px;}

			#free-tools-heading p{font-size: 16px;}

			#free-tools #free-tools-heading .addthis_toolbox{float: right; margin-top: -7px;}

	.footer-widget-socialmedia .widget-wrap img {
    	background: #251b07;
	}

    .home-bot .testimonials .widget-wrap a img {
        width: 100%;
        max-width: 300px;
    }
.aq-block-aq_3_column_block .aq-block-aq_flexslider_block,.aq-block-aq_2_column_block .aq-block-aq_featured_2_3_block,.aq-block-aq_3_column_block .aq-block-aq_featured_2_3_small_block,.aq-block-aq_3_column_block .aq-block-aq_featured_2_3_small_block li{width:100%}
.aq-block-aq_3_column_block .flexslider p.teaser{display:none}
.aq-block-aq_3_column_block .flexslider h2{font-size:18px}
.aq-block-aq_3_column_block .flexinside{bottom:15px;padding:5px 2.5%}
.aq-block-aq_3_column_block .mainflex:hover .flexinside{bottom:25px}
.aq-block-aq_3_column_block .flexslider iframe,.aq-block-aq_3_column_block .bloglike iframe{max-height:170px!important}
.aq-block-aq_ads_block,.aq-block-aq_3_column_block .aq-block-aq_featured_2_3_small_block{width:100%!important}
.aq-block-aq_3_column_block .bloglike .imgwrap,.widgetable .bloglike .imgwrap{max-width:100%;width:100%;margin:0 0 20px 0}
.aq-block-aq_ads_block img{float:left}
.aq-block{border-left:1px solid #ddd}
.aq-block-aq_clear_block{margin-bottom:0}
.aq-block-hr-single{margin:2px 0 0 0}
.aq-block-hr-double{margin-bottom:0px}
.aq-block-aq_column_block,.block-container{margin-bottom:0px}
h4.aq-block-title{margin:0 0 20px}
.widgetable .searchform input.s,.widgetable .searchform input.s:focus,.aq-block-aq_widgets_block .searchform input.s,.aq-block-aq_widgets_block .searchform input.s:focus{width:95%;float:left}
.aq-block-aq_featured_2_3_block .fblock_small{float:right;width:40%;margin-left:5%;margin-right:0}
.aq-block-aq_featured_2_3_small_block .fblock_small{height:90px!important}
.aq-block-aq_featured_2_3_small_block{width:105%!important}
.aq-block-aq_2_3_column_block .aq-block-aq_featured_2_3_small_block li:first-child,.aq_row .aq-block-aq_featured_2_3_small_block li:first-child{border-top:1px solid #ddd;padding:25px 0}
.aq-block-aq_featured_2_3_block li.fblock_small:nth-child(2){border-top:none;padding-top:0!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block{width:100%!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn{height:400px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block p.teaser{font-size:11px;margin-bottom:15px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .flexinside{bottom:20px;left:15%;padding:0 5%;width:60%}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block h3{font-size:20px!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .meta{display:none}
.aq-block-aq_2_3_column_block .aq-block-aq_flexcarousel_block{width:100%}
.aq-block-aq_2_3_column_block .flexcarousel ul.slides li{width:203px!important;height:288px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li{height:150px;width:50%;position:relative;float:left;top:auto;left:auto}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li.maso1{width:100%;height:240px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .flexinside,.flexinside,.maso-inn .flexinside{padding:0 2.5%;bottom:15px}
.aq-block-aq_3_column_block .bloglike .imgwrap{max-width:40%;width:40%;margin:0 20px 20px 0}
.aq-block-aq_3_column_block .bloglike iframe,.aq-block-aq_3_column_block .flexslider iframe,.fblock_big iframe{max-height:320px!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li,.maso-inn li{height:130px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li.maso1,.maso-inn li.maso1{width:100%;height:240px}
.aq-block-aq_featured_2_3_block .fblock_small,.bloglike .imgwrap,.fblock_big,.fblock_small{margin-right:0;width:100%;max-width:100%}
.woocommerce ul.products,#navigation,#header,.aq-block,.fblock,ul#serinfo,.postinfo,.postinfo span,.widgetable,.related,#hometab,h2.leading,.postauthor_alt{border-color:#ededed!important}
.aq-block.aq-block-aq_featured_2_3_big_block.aq_span8.aq-first.clearfix .bloglike:nth-child(5) {clear:both}
.aq-block.aq-block-aq_featured_2_3_big_block.aq_span8.aq-first.clearfix .bloglike:nth-child(odd) {clear:left}
.aq-block-aq_featured_2_3_block .fblock.fblock_small{width:50%;padding:15px!important}
.aq-block-aq_featured_2_3_block .fblock.fblock_small:nth-child(even) {clear:right}
.aq-block-aq_featured_2_3_block .fblock.fblock_small img{width:100%}
.aq-block-aq_featured_2_3_block .fblock_big p.teaser{width:100%!important}
.aq-block-aq_featured_2_3_block .fblock_big h3{width:100%!important}
.aq-block.aq-block-aq_featured_2_3_big_block.aq_span8.aq-first.clearfix{width:100%;padding:10px!important;box-sizing:border-box;background:#fff;border:2px solid;margin-bottom:25px}
.aq-block.aq-block-aq_featured_2_3_block.aq_span8.aq-first.clearfix{box-sizing:border-box;background:#fff;border:2px solid;width:100%;padding:0;margin-bottom:25px}
.aq-block-aq_featured_2_3_block .fblock_big{width:100%;box-sizing:border-box;padding:0;margin-bottom:0}
.aq-block-aq_featured_2_3_block .fblock_big img,.aq-block-aq_featured_2_3_block .fblock_big .imgwrap{width:100%;padding:0;margin:0}
.aq-block-aq_featured_2_3_block h2.widget_spec{position:static}
.aq-block-aq_featured_2_3_block .fblock_big p.meta{background-color:#333;padding:5px 10px;font-size:13px;display:inline-block;position:absolute;top:0;right:0}
.aq-block-aq_featured_2_3_block .fblock_big .head-wrap{padding:16px;padding-bottom:0}
.aq-block-aq_featured_2_3_block .fblock_big p.meta a{font-weight:800;color:#fff}
.aq-block-aq_featured_2_3_block .fblock_small h4{font:700 14px/1.2 Roboto}
.aq-block-aq_featured_2_3_block .fblock_small img{float:none}
.row{margin-right:-15px;margin-left:-15px}


#sidebar_left {
  float: left;
  width: 160px;
  }



.diag-sub a.sub-off:link, .diag-sub a.sub-off:visited, .diag-sub a.sub-off:active {
	color: #fff;
	text-decoration: none;
}

.diag-sub a.sub-off:hover {
	color: #fff;
	text-decoration: underline;
}

.diag-sub a.sub-on:link, .diag-sub a.sub-on:visited, .diag-sub a.sub-on:active, .diag-sub a.sub-on:hover {
	color: #333;
	text-decoration: none;
}


.diag-sub {
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	padding: 4px 4px 5px 4px;
	background: #8DB0C3;
	overflow: hidden;
	vertical-align: middle;
}


.diag-sub-right {
	background: #767676; 
	width: 20%;
}


#diag-subs-cal .diag-sub-right {
	background: #767676; 
	width: 70%;
}


#diag-subs-news .diag-sub-right {
	background: #767676; 
	width: 50%;
}


.diag-sub-article {
	float: left;
	width: 81px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.diag-sub-news {
	float: left;
	width: 252px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.diag-sub-cal {
	float: left;
	width: 483px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.intro-para p {
    color: #000;
}

    .river-intro:nth-child(1) .intro-para,  .river-intro:nth-child(2) .intro-para{
        display: block !important;
    }
.wrap{margin:0 auto;min-width:320px;max-width:1030px;width:96%}
.header .wrap{position:relative}
.wrap .tabs{display:none}

body #header-sticky.sticky-header .sticky-shadow {
  height: 102px;
  background: rgba(255, 255, 255, 0.97);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}

body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder {
  padding-top: 17px;
}

body #header-sticky.sticky-header .sticky-shadow .nav-holder .dd-container {
  padding-top: 17px;
}

body #header-sticky.sticky-header .sticky-shadow .nav-holder .dd-options li a {
  padding: 10px;
}

		
	
	
	.header-wrapper .header-social, .sticky-header .sticky-shadow, .tfs-slider .slide-content, #header, .header-v4 #small-nav, .header-v5 #small-nav, #footer, .footer-area, #slidingbar, .page-title-container{ padding-left: 30px; padding-right: 30px; }

.no-rgba #header-sticky.sticky-header .sticky-shadow{background:#ffffff; filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=97); opacity: 0.97;}

#sb_instagram #sbi_images{
  width: 100%;
  float: left;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



#sb_instagram #sbi_images .sbi_item{
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;

  padding: inherit !important;
  margin: 0 !important;
  text-decoration: none;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



#sb_instagram.sbi_col_1 #sbi_images .sbi_item{ width: 100%; }

#sb_instagram.sbi_col_2 #sbi_images .sbi_item{ width: 50%; }

#sb_instagram.sbi_col_3 #sbi_images .sbi_item{ width: 33.33%; }

#sb_instagram.sbi_col_4 #sbi_images .sbi_item{ width: 25%; }

#sb_instagram.sbi_col_5 #sbi_images .sbi_item{ width: 20%; }

#sb_instagram.sbi_col_6 #sbi_images .sbi_item{ width: 16.66%; }

#sb_instagram.sbi_col_7 #sbi_images .sbi_item{ width: 14.28%; }

#sb_instagram.sbi_col_8 #sbi_images .sbi_item{ width: 12.5%; }

#sb_instagram.sbi_col_9 #sbi_images .sbi_item{ width: 11.11%; }

#sb_instagram.sbi_col_10 #sbi_images .sbi_item{ width: 10%; }



#sb_instagram.sbi_col_1.sbi_disable_mobile #sbi_images .sbi_item{ width: 100%; }

#sb_instagram.sbi_col_2.sbi_disable_mobile #sbi_images .sbi_item{ width: 50%; }

#sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item{ width: 33.33%; }

#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item{ width: 25%; }

#sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item{ width: 20%; }

#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item{ width: 16.66%; }

#sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item{ width: 14.28%; }

#sb_instagram.sbi_col_8.sbi_disable_mobile #sbi_images .sbi_item{ width: 12.5%; }

#sb_instagram.sbi_col_9.sbi_disable_mobile #sbi_images .sbi_item{ width: 11.11%; }

#sb_instagram.sbi_col_10.sbi_disable_mobile #sbi_images .sbi_item{ width: 10%; }

  
  #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_9 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
    width: 25%;
  }
.above-footer.widget-area{background:#edf2f8;border-top:3px solid #2d383e;padding:20px 0}
.home .above-footer.widget-area{background:#fff}


ul.news-widget-list,
.widget-post-info ul {
	margin-top: 0;
        margin-bottom: 0;
	}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }

#page #logo {margin:0 0 -60px -133px;}
.theme-box .browser .input-field,.theme-box .browser .search-field{width:100%;background:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #eee;display:inline-block;height:15px;position:relative;top:3px}

.container{position:relative;background-color:#DDD;width:900px;border:1px solid #4B5258;border-radius:4px 4px 4px 4px;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-box-shadow:0 6px 20px 5px #575954;-webkit-box-shadow:0 6px 10px 5px #575954;box-shadow:0 6px 10px 5px #575954;margin:2px auto;padding:2px;}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}


.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}


.entry-content .wp-caption.alignleft {
	margin-right: 20px;
}


.thumbnail.alignleft[class*="span"] {
  margin-left:0;
  float:left;
}






.top-nav {
	float: right;
}


#tlinks {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333;
	text-align: right;
	padding: 15px 5px 5px 0;
	font-size: 12px; }


#rbt {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

  footer.footer p.copyright {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%;
    padding: 2em 0;
    color: #bfbfbf;
    margin-bottom: 0; }

        footer.footer p.copyright:last-child {
          margin-right: 0; }


.bottom_news_bar{

	clear:both;
	
}

.meteor-slides .meteor-shim {
	border: 0;
	height: auto !important;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto\9; 
}
html.responsive body header #header-bottom #top-search{clear:both;margin:10px 0px 0px -5px;}
html.responsive body header #header-bottom #top-search input#search-field{width:220px;float:left;clear:both;margin-left:5px;}
html.responsive body header #header-bottom #top-search input#search-field:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html.responsive body header #header-bottom #top-search input#search-submit{float:right;}
html.responsive body header #header-bottom #header-social-icons{float:left;margin:-80px 0px 0px -185px;}
html.responsive body header #header-bottom .footer-jump{display:block;font-size:12px;font-family:Arial, sans-serif;text-decoration:none;float:left;margin:15px 0px 0px 10px;color:#000000;background:none repeat scroll 0 0 #CCCCCC;padding:5px;width:153px;text-align:center;clear:both;}
html.responsive body header #header-bottom .footer-jump:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html.responsive body header #header-bottom #header-bottom-right{width:220px;float:left;}
html.responsive body header #header-bottom #header-bottom-right #twitter-header, html.responsive body header #header-bottom #header-bottom-right #facebook-header, html.responsive body header #header-bottom #header-bottom-right #email-header{float:left;margin-top:5px;}
html.responsive body header #header-bottom #header-bottom-right #twitter-header:after, html.responsive body header #header-bottom #header-bottom-right #facebook-header:after, html.responsive body header #header-bottom #header-bottom-right #email-header:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
body header #header-bottom{display:none;}


#header .header-m .header-container .small-header-box {
  float: left;
  width: 145px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #676767;
}


#header .header-m .header-container .small-header-box .small-header-link {
  font-family: "New Rail Alphabet Bold", Arial, serif;
  font-weight: bold;
  font-style: normal;
  font-size: 20px;
  color: gray;
}

  
  #header .header-m .header-container .small-header-box:first-child {
    border-top: 2px solid #676767;
  }





 
.grid_1, 
.grid_2, 
.grid_3, 
.grid_4, 
.grid_5, 
.grid_6, 
.grid_7, 
.grid_8, 
.grid_9, 
.grid_10, 
.grid_11, 
.grid_12,.grid_12{
	display:inline;
	float: left;
	position: relative;
	margin-left: 10.0px;
	margin-right: 10.0px;
}


.container_12 .grid_12{
	width:940px;
}


#aom_items {width:100%; margin:0; padding:0;}

.menu-cat {
   display: none; 
}

.footcol1, .footcol2, .footcol3 {margin: 0 25px 0 0!important; float:left;}

.footcol2 {margin-top: 5px!important;width:220px!important;}

.footcol2 ul {-moz-column-count:2;-webkit-column-count:2; column-count:2;margin-top: 3px!important;width: 200px!important;}

#f {
	width:183px;
	float:left;
	text-align:center;
}
.modal-open{overflow:hidden}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal-backdrop{position:absolute;top:0;right:0;left:0;background-color:#000}
.modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}
.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.modal-sm{width:300px}
#menu-backdrop.modal-backdrop{display:none;z-index:1;height:100%;opacity:0.8;}
#menu-backdrop.modal-backdrop.open{display:block;}
.modal-dialog-center{margin:0;position:absolute;top:50%;left:50%;}
.modal-lg{width:780px;}
.modal-content .modal-title{padding:50px 10px 10px 10px;margin:0;text-align:center;}
.modal-content h3{color:#2f2d2d;font-size:30px;font-family:"BrixSansMedium",Arial,Helvetica,sans-serif;}
.modal-content button.close{position:absolute;top:5px;right:10px;}
.modal-content .modal-body{padding:20px 50px 30px;}
.modal-content .modal-footer{text-align:right;width:100%;border-top:0px;color:#979595;}
.modal-content .modal-inner-padding{padding:50px}
.modal .roboto{font-family:'Roboto',sans-serif;font-size:16px;color:#000;}
.modal .roboto.small{font-size:12px;color:#979595;}
body.modal-open header.header{padding-right:17px;}
.modal-lg-new{width:1200px!important;margin-left:-600px!important;}
.modal-lg-new button.close-new{position:absolute;top:-60px;right:0px;float:right;background:none repeat scroll 0% 0% transparent;border:none;}
.modal-lg-new button.close-new span{font-size:300%;}
.modal-box-new{display:block;border:solid 10px #ffffff;}
.modal-box-new .modal-title h3{font:400 84px Oswald;margin-top:15px;padding-bottom:0;}
.modal-title-content{font:400 32px BrixSansBold;color:#4b7fbb;}
.modal-title-content2{font:400 24px BrixSansMedium;color:#666666;padding-top:15px;margin-bottom:5px;}
.modal-close-btn{text-align:center;padding-top:25px;}
.modal-backdr-new .modal-backdrop{background-color:#4a7fbb!important}
.modal-footer-new{padding-bottom:0}
.modal-new-mail{border:solid 2px #e9e9e9;font:400 14px Roboto;height:70px!important;width:500px;margin-left:auto;margin-right:auto}
#newsletter-modal .modal-footer i.privacy{display:inline-block;width:10px;height:12px;background-position:0px -150px;}


.clearfix:before,
.entry:before,
.entry-content:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.clearfix:after,
.entry:after,
.entry-content:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

.foot_font_add_new { width:170px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#000000; }

.modal-box .close { position: absolute; top: -15px; right: -5px; cursor: pointer; }



.g-cols:before,
.g-cols:after {
	display: table;
	line-height: 0;
	content: '';
	}

.g-cols:after {
	clear: both;
	}


#logo .site-title {
  line-height: inherit;
  margin-bottom: 5px;
  font-weight: bold; }


#logo .site-title, #logo .site-description {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  display: block; }


#logo .site-title a {
  color: #222;
  font-size: 40px;
  line-height: 40px;
  text-transform: none;
  text-decoration: none; }


#logo .site-title a:hover {
  text-decoration: underline; }


					.site-title,
			.site-description {
				clip: rect(1px 1px 1px 1px); 
				clip: rect(1px, 1px, 1px, 1px);
				position: absolute;
			}

.flex-caption { color:#fff; width: 80%; padding:0; max-height:255px; position:absolute; top: 10%; right: 3%; }
.side-widget{margin-bottom:20px;position:relative;}


div.pagination a, div.pagination span.pages, div.pagination span.dots, div.pagination span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  margin: 1px 2px;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  color: #717171 !important;
  font-size: smaller !important;
  font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
  text-shadow: white 0 1px 0;
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
  
  background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
  
  background-image: linear-gradient(top, #f9f9f9, #eaeaea);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
  
}


div.pagination span.current {
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
  background-color: #676767;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));
  
  background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);
  
  background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');
  
}

	
	#quote-home {
		float: left;
		margin-top: 10px;
		margin-left: 320px;
		padding: 0;
		height: 115px;
	}
.primary-nav-list .menu-item-has-children{position:relative}
